/* Case study Page Styes */

.view-case-studies-videos.view-listing .views-field-field-video iframe {
  width: 100%;
  height: 220px;
}
.content-wrapper {
  position: relative;
  display: inline-block;
  min-height: 450px;
  width: 100%;
}
.content-wrapper .views-element-container {
  float: right;
  width: calc(100% - 296px);
}
.menu-case-studies {
  width: 216px;
  float: left;
  margin: 30px 80px 0 0;
  position: absolute;
  left: 0;
  top: 0;
}
.menu-case-studies.fixed {
  top: 90px;
  position: fixed;
  left: calc(50% - 555px);
}
.page-node-type-page .menu-case-studies {
  margin-top: 65px;
}
.case-studies, .case-studies-landing .region-content .node--view-mode-full, .case-studies-botttom-buttons {
  float: right;
  width: calc(100% - 296px);
}
.case-studies-landing .region-content .field--name-body {
  margin: 0;
  max-width: none;
  padding-bottom: 0;
  color: #808184;
}
.case-studies {
  padding-bottom: 0px;
}
.case-studies p {
  margin-bottom: 43px !important;
}
.case-studies .field--name-body {
  padding: 0 !important;
  text-align: center;
}
.case-studies p {
  text-align: left;
  font-size: 16px;
  color: #808184;
}
.case-studies-botttom-buttons a {
  display: inline-block;
  border: 1px solid #04ace4;
  height: 35px;
  padding: 4px 30px;
  border-radius: 25px;
  color: #6d6e70;
  line-height: 24px;
  cursor: pointer;
  font-size: 13px;
  margin: 0 8px 10px 7px;
}
.region-content .case-studies-botttom-buttons a:hover {
  background: #04ace4;
  color: #FFF;
}
.case-studies-landing .case-studies-botttom-buttons .field--name-body {
  padding: 0;
  text-align: center;
  padding-bottom: 100px;
}
.menu-case-studies .nav li {
  border-top: 1px solid #d0d2d3;
}
.menu-case-studies .nav li:last-child {
  border-bottom: 1px solid #d0d2d3;
}
.menu-case-studies .nav li span, .menu-case-studies .nav li a {
  padding: 20px 0;
  background: transparent;
  color: #58595b;
  font-size: 18px;
  display: block;
  position: relative;
  cursor: pointer !important;
}
.menu-case-studies .nav .dropdown-menu li a {
  font-size: 16px;
}
.menu-case-studies .nav li span:focus, .menu-case-studies .nav li a:focus, .menu-case-studies .nav li span:hover, .menu-case-studies .nav li a:hover, .menu-case-studies .nav li a.active-trail, .menu-case-studies .nav li a.is-active {
  color: #00ade4;
  background: transparent;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
  background-color: transparent;
}
.menu-case-studies .nav li span {
  cursor: pointer;
}
.menu-case-studies .nav li.active-trail span {
  color: #00ade4;
}
.menu-case-studies .nav li.active-trail span.caret {
  background: url(../img/plus_blue.png) no-repeat center center transparent;
}
.menu-case-studies .nav li span.caret {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  border: 0;
  width: 11px;
  background: url(../img/plus.png) no-repeat center center transparent;
  height: 11px;
  overflow: hidden;
  font-size: 0;
  padding: 0;
  display: block;
}
.menu-case-studies .nav li.open span.caret {
  background: url(../img/minus.png) no-repeat center center transparent;
}
.menu-case-studies .nav li.open.active-trail span.caret, .menu-case-studies .nav li.menus-open span.caret {
  background: url(../img/minus_blue.png) no-repeat center center transparent;
}
.menu-case-studies .dropdown-menu {
  position: static;
  padding: 0 0 0 15px;
  margin: -15px 0 0;
  border: 0px none;
  box-shadow: none;
  top: 0;
  left: 0;
  float: none;
}
.menu-case-studies .expanded .dropdown-menu {
  display: none;
}
.menu-case-studies .expanded.menus-open .dropdown-menu {
  display: block;
}
.menu-case-studies .dropdown-menu li.first {
  border-top: 0px solid #d0d2d3;
}
.menu-case-studies .dropdown-menu li:last-child {
  border-bottom: 0px solid #d0d2d3;
}
/* node page */

.page-node-type-case-studies-videos .page-header, .page-node-type-e-books .page-header, .page-node-type-case-studies-and-resources .page-header, .page-node-type-research-papers .page-header, .page-node-type-case-studies-documents .page-header {
  display: none;
}
.page-node-type-case-studies-videos .region-content, .page-node-type-e-books .region-content, .page-node-type-case-studies-and-resources .region-content, .page-node-type-research-papers .region-content, .page-node-type-case-studies-documents .region-content {
  margin: 100px auto 100px;
  overflow: hidden;
  padding: 0;
}
.video-wrapper {
  float: none;
  max-width: 750px;
  margin: 0 auto;
  padding: 0 15px;
}
.video-wrapper iframe {
  width: 100%;
  height: 405px;
}
.image-doc-wrapper {
  width: 312px;
  float: left;
}
.image-doc-wrapper .field--name-field-image {
  border: 1px solid #e6e6e6;
}
.page-node-type-case-studies-videos .region-content .field--name-body {
  width: calc(100% - 470px);
  float: left;
  margin-left: 80px;
}
.page-node-type-case-studies-videos .region-content .node-body-title-wrapper .field--name-body {
  width: 100%;
  float: none;
  margin-left: 0;
}
.node-body-title {
  width: calc(100% - 392px);
  float: left;
  margin-left: 80px;
}
.node-body-title-wrapper {
  float: none;
  max-width: 750px;
  margin: 0 auto;
  padding: 0 15px;
}
.page-node-type-case-studies-videos .region-content .field--name-body p, .node-body-title .field--name-body p {
  font-size: 16px;
  line-height: 26px;
  color: #808184;
}
.page-node-type-case-studies-videos .region-content h2, .node-body-title h2 {
  font-size: 38px;
  line-height: 46px;
  margin: -10px 0 30px;
  color: #3878a5;
}
.image-doc-wrapper .file {
  display: table;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  border: 0;
  width: 100%;
}
.image-doc-wrapper .file>span {
  border: 0;
}
.image-doc-wrapper span.file-icon {
  display: none;
}
.image-doc-wrapper .field--name-field-external-url a, .image-doc-wrapper .file-link a {
  display: block;
  padding: 30px 0 0 15px;
  height: 66px;
  margin-top: 0;
}
.image-doc-wrapper .field--name-field-external-url a:after, .image-doc-wrapper .file-link a:after {}
.image-doc-wrapper .donwload-ic {
  display: inline-block;
  text-transform: uppercase;
  font-size: 14px;
  color: #6d6e70;
  font-weight: 400;
  background: url(../img/download_custom.png) no-repeat 99% 0px transparent;
  padding: 10px 50px 10px 0;
  margin: 20px 0 0;
  float: right;
  cursor: pointer;
}
.image-doc-wrapper .donwload-ic:hover {
  color: #03abe3;
  background: url(../img/download_custom_hover.png) no-repeat 99% 0px transparent;
}
.image-doc-wrapper .field--name-field-external-url, .image-doc-wrapper.single-doc .field--item a, .image-doc-wrapper .download-link.single-link .field--item a {
  font-size: 0;
}
.image-doc-wrapper .field--name-field-external-url a:after, .image-doc-wrapper.single-doc .field--item a:after, .image-doc-wrapper.single-doc .field--item a:after, .image-doc-wrapper .download-link.single-link .field--item a:after {
  content: "Download";
  text-transform: uppercase;
  font-size: 14px;
  float: right;
  color: #6d6e70;
  font-weight: 400;
  background: url(../img/download_custom.png) no-repeat 99% 0px transparent;
  padding: 11px 55px 11px 0;
  margin: 20px 0 0;
}
.image-doc-wrapper div.field--name-field-upload-document span:not(.file-icon):not(.file-size) {
  display: block;
}
.image-doc-wrapper div.field--name-field-external-url, .image-doc-wrapper div.field--name-field-upload-document {
  display: inline-block;
  float: right;
}
.image-doc-wrapper div.field--name-field-external-url.external-found {
  float: left;
}
.image-doc-wrapper div.field--name-field-external-url.external-found a {
  padding: 30px 0 0;
}
.image-doc-wrapper div.field--name-field-external-url a:after, .image-doc-wrapper div.field--name-field-upload-document a:after {
  /*  float: none !important; */
}
.image-doc-wrapper div.field--name-field-external-url a:after {
  float: none !important;
}
.image-doc-wrapper .field--name-field-external-url a:hover:after, .image-doc-wrapper.single-doc .field--item a:hover:after, .image-doc-wrapper .download-link.single-link .field--item a:hover:after {
  background: url(../img/download_custom_hover.png) no-repeat 99% 0px transparent;
  color: #00ade4;
}
.image-doc-wrapper div.field--name-field-external-url a:after {
  content: "Full story" !important;
  background: url(../img/external-link-custom.png) no-repeat 99% 0px transparent !important;
}
.image-doc-wrapper div.field--name-field-external-url a:hover:after {
  background: url(../img/external-link_custom_hover.png) no-repeat 99% 0px transparent !important;
}
.image-doc-wrapper .download-link {
  clear: both;
}
.image-doc-wrapper .single-link>div {
  display: inline-block;
  width: auto !important;
}
.image-doc-wrapper .download-link.single-link .field--item a:after {
  margin: 5px 0 0;
}
.image-doc-wrapper .download-link {
  clear: both;
  width: 145px;
  float: right;
  margin-top: 15px;
  box-shadow: 0 0 6px #ccc4c4;
  margin-bottom: 6px;
  position: relative;
}
.single-link.download-link {
  height: auto;
  max-height: initial !important;
  width: auto;
  box-shadow: none;
  margin: 0;
}
.single-link.download-link .field--name-field-external-url {
  padding: 0;
}
.image-doc-wrapper .close-ic {
  position: absolute;
  right: 10px;
  top: 10px;
  background: url(../../../images/Close_ca.png);
  width: 10px;
  height: 10px;
  display: block;
  background-size: contain;
  cursor: pointer;
}
.image-doc-wrapper .download-link.open-download {
  display: block;
  max-height: none;
}
.image-doc-wrapper .field--item .file-link a {
  height: auto;
  padding: 5px 0;
  transition: all .25s;
}
.image-doc-wrapper .field--item .file-link a:hover {
  color: #03abe3;
}
.image-doc-wrapper .field--item .file-link {
  border-bottom: 1px solid #eaeaea;
  background: transparent;
}
.image-doc-wrapper .field--item:last-child .file-link {
  border-bottom: none;
}
.image-doc-wrapper .field--item:last-child .file-link a {
  padding-bottom: 0;
}
.image-doc-wrapper .download-link {
  max-height: 0;
  overflow: hidden;
  transition: all .25s;
}
.image-doc-wrapper .download-link.single-link {
  float: left;
  clear: none;
}
.image-doc-wrapper .download-link.single-link .field--item:last-child a:after {
  margin-top: 0;
}
.image-doc-wrapper .download-link>div {
  padding: 15px;
  width: 100%;
}
.image-doc-wrapper .field--name-field-external-url a:hover:after, .image-doc-wrapper .file-link a:hover:after {
  color: #00ade4;
  background: url(../img/download.png) no-repeat 99% 0px transparent;
}
.image-doc-wrapper span.file-size {
  display: none;
}
/**********New changes Oct-14-2019******/

.menu-case-studies .nav .dropdown-menu li a:before {
  content: "";
  width: 13px;
  height: 13px;
  margin-right: 10px;
  display: inline-block;
}
.menu-case-studies .nav .dropdown-menu li a:before {
  background: url("../img/radio_button.png") no-repeat center;
}
.menu-case-studies .nav .dropdown-menu li.active a:before, .menu-case-studies .nav .dropdown-menu li a.is-active:before {
  background: url("../img/radio_button_tick.png") no-repeat center;
}
/**************************************/

.page-node-type-case-studies-videos .region-content .node-case-studies-videos-edit-form .field--name-body {
  width: auto;
  float: none;
  max-width: 100% !important;
  padding: 0px 0 15px !important;
  margin: 0;
}
/***date***/

.page-node-type-research-papers time, .page-node-type-e-books time, .page-node-type-case-studies-documents time, .page-node-type-case-studies-and-resources time {
  font-size: 15px;
  color: #00ade4;
  margin: 0 0 20px;
  text-transform: uppercase;
}
/*********/

/***Changes on download button***/

.image-doc-wrapper .download-link {
  width: auto;
  max-width: 310px;
  position: absolute;
  top: 0;
  right: 0;
  background: #fff;
  z-index: 9;
}
.image-doc-wrapper .download-link .file {
  font-size: 16px;
  width: 100%;
  border-bottom: 1px solid #eaeaea;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}
.ast-download-wrap {
  position: relative;
  clear: both;
}
.ast-has-download .region-content {
  overflow: visible;
}
.ast-has-download .region-content:before, .ast-has-download .region-content:after {
  display: table;
  content: " ";
}
.ast-has-download .region-content:after {
  clear: both;
}
.image-doc-wrapper .download-link .file:last-child {
  border: 0;
}
.image-doc-wrapper .download-link .file-link, .image-doc-wrapper .download-link .mime-wrapper {
  display: inline-block;
  width: auto;
  vertical-align: middle;
  padding: 5px 0;
  border: 0;
  text-align: left;
  width: 100%;
}
.image-doc-wrapper .download-link .file-link {
  max-width: none;
  word-wrap: break-word;
  position: relative;
  word-break: break-all;
  padding-bottom: 0;
}
.image-doc-wrapper .download-link .file-link a {
  width: auto;
  padding: 0;
  display: inline-block;
}
.image-doc-wrapper .download-link .mime-wrapper {
  font-size: 12px;
  color: #5d5d5d;
  width: auto;
  text-align: left;
  padding-top: 0;
}
.image-doc-wrapper div.field--name-field-upload-document {
  display: none;
}
.image-doc-wrapper .download-link.single-link .field--item a {
  font-size: inherit;
}
.image-doc-wrapper .download-link.single-link .field--item a:after {
  display: none;
}
.image-doc-wrapper .download-link.single-link {
  width: 100%;
  display: block;
}
.image-doc-wrapper .download-link.single-link .file {
  display: block;
}
.image-doc-wrapper .download-link.single-link .file-link, .image-doc-wrapper .download-link.single-link .mime-wrapper {
  display: block;
  padding: 0;
}
.image-doc-wrapper .download-link.single-link .file-link {
  padding: 0;
}
.image-doc-wrapper .download-link.single-link .file-link a {
  background: url(../img/download_custom.png) no-repeat right 0 center transparent;
  padding: 10px 50px 10px 0;
}
.image-doc-wrapper .download-link.single-link .file-link a:hover {
  background: url(../img/download_custom_hover.png) no-repeat right 0 center transparent;
}
.image-doc-wrapper .download-link.single-link>div {
  padding-left: 0;
}
/*******/

.menu-case-studies ul.menu {
  margin-left: 0;
  margin-bottom: 0;
}
/* Responsive */

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .menu-case-studies.fixed {
    left: calc(50% - 360px);
  }
  .path-case-studies .view-listing .views-row {
    padding-bottom: 0;
  }
  .path-case-studies .view-listing .views-row .views-col {
    width: 100%!important;
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .menu-case-studies.fixed {
    left: calc(50% - 470px);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .content-wrapper .views-element-container {
    float: right;
    width: calc(100% - 236px);
  }
  .menu-case-studies {
    width: 200px;
  }
  .case-studies {
    padding-bottom: 0;
  }
  .case-studies-landing .region-content .node--view-mode-full, .case-studies-landing .case-studies.block, .case-studies-landing .case-studies-botttom-buttons {
    width: calc(100% - 280px)
  }
  .case-studies-landing .region-content .field--name-body {
    padding-top: 40px;
  }
  .node-body-title {
    margin-left: 40px;
  }
  .node-body-title h2 {
    font-size: 30px;
    line-height: 38px;
    margin-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  .menu--events .open.menus-open a {
    color: #00ade4;
  }
  .menu-case-studies .dropdown-menu li {
    border-bottom: none !important;
  }
  /* static menu */
  .menu-case-studies {
    width: 100% !important;
    float: none;
    margin: 0 80px 0 0;
    position: static !important;
    left: 0;
    top: 0;
    height: auto;
    overflow-x: auto;
  }
  .menu-case-studies {
    overflow: auto;
    -ms-overflow-style: none;
    /* IE 11 */
    scrollbar-width: none;
  }
  .menu-case-studies::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 0;
    height: 0;
    display: none;
  }
  .icon-active {
    margin-top: 20px;
  }
  .menu--case-studies.nav {
    width: 611px;
    height: 63px;
    min-width: 100%;
    border-bottom: 2px solid #d0d2d3;
  }
  .menu-case-studies .nav li {
    border-bottom: 1px solid #d0d2d3;
    border-top: 0px solid #d0d2d3;
    float: left;
    padding: 0 15px;
  }
  .menu-case-studies .nav li:last-child {
    border-bottom: 1px solid #d0d2d3;
  }
  .menu-case-studies .dropdown-menu li.first {
    border-top: 0px solid #d0d2d3;
    padding-left: 0;
  }
  .menu-case-studies .dropdown-backdrop {
    display: none;
  }
  .menu-case-studies .dropdown-menu {
    position: absolute;
    padding: 0 0 0 15px;
    margin: 0;
    border: 0px none;
    box-shadow: none;
    top: 59px;
    left: 0;
    float: none;
    width: 266px;
    background: transparent;
    z-index: 9;
  }
  .content-wrapper .views-element-container {
    float: none;
    width: 100%;
  }
  .menu-case-studies .nav li span.caret, .menu-case-studies .nav li.open.active-trail span.caret {
    display: none;
  }
  .menu-case-studies .nav {
    border-bottom: 0px solid #eaeaea;
    height: 110px;
  }
  .page-node-type-page .menu-case-studies {
    margin-top: 15px;
  }
  .menu-case-studies .nav>li.active:after, .menu-case-studies .nav>li.menus-open:after {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    top: auto;
    background: #04ace4;
    left: 0;
    bottom: 0;
  }
  .case-studies-landing .view-banner-images .views-field-title {
    left: 15px;
    right: 0;
    font-size: 18px;
    line-height: 22px;
    transform: none;
  }
  .case-studies-landing .view-banner-images .views-field-title {
    left: 20px;
    right: 0;
    font-size: 18px;
    line-height: 22px;
    transform: none;
    top: 50%;
    width: calc( 100% - 40px);
    transform: translateY(-50%);
  }
  .case-studies, .case-studies-landing .region-content .node--view-mode-full {
    float: none;
    padding: 0 20px 2px;
    width: 100%;
  }
  .case-studies a {
    min-width: 200px;
    margin-bottom: 10px;
  }
  .node-body-title, .page-node-type-case-studies-videos .region-content .field--name-body {
    width: 100%;
    float: none;
    margin-left: 0;
    padding: 0 20px;
  }
  .node-body-title h2 {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 10px;
    margin-top: 20px;
    display: inline-block;
  }
  .menu-case-studies .nav li span, .menu-case-studies .nav li a {
    padding-top: 20px;
    padding-bottom: 5px;
  }
  .case-studies p:last-child {
    margin-bottom: 30px !important;
  }
  .page-node-type-case-studies-videos .region-content, .page-node-type-e-books .region-content, .page-node-type-case-studies-and-resources .region-content, .page-node-type-research-papers .region-content, .page-node-type-case-studies-documents .region-content {
    margin: 47px auto 60px;
  }
  .image-doc-wrapper .field--name-field-image {
    margin-top: 10px;
    width: 50%;
    float: left;
  }
  .image-doc-wrapper .donwload-ic {
    margin: 3px 0 0;
    content: "Download";
    text-transform: uppercase;
    font-size: 13px;
    float: right;
    color: #6d6e70;
    font-weight: 400;
    padding: 61px 0 11px 0;
    background-position: center 3px
  }
  .image-doc-wrapper .field--name-field-external-url a, .image-doc-wrapper .file-link a {
    padding: 2px 0 0;
  }
  .image-doc-wrapper {
    float: none;
    margin: 0 auto;
    position: relative;
    padding: 0 20px;
    width: auto;
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
  }
  .image-doc-wrapper .field--name-field-external-url a, .image-doc-wrapper .file-link a {
    height: auto;
  }
  .image-doc-wrapper::after {
    content: "";
    clear: both;
    display: table;
  }
  .image-doc-wrapper .field--name-field-external-url, .image-doc-wrapper.single-doc .field--item a {
    width: auto;
    float: right;
  }
  .image-doc-wrapper .field--name-field-external-url a:after {
    bottom: 0 !important;
  }
  .image-doc-wrapper .icon-active {
    bottom: 140px !important;
  }
  .image-doc-wrapper .donwload-ic {
    bottom: 17px;
    right: 10px;
    position: static;
    background-size: 40px 40px;
    padding-bottom: 0;
  }
  .image-doc-wrapper .field--name-field-external-url a:after, .image-doc-wrapper.single-doc .field--item a:after {
    position: static;
    bottom: 0;
    right: 50px;
    margin: 3px 0 0;
    content: "Download";
    text-transform: uppercase;
    font-size: 13px;
    float: right;
    color: #6d6e70;
    font-weight: 400;
    padding: 61px 0 11px 0;
  }
  .image-doc-wrapper div.field--name-field-external-url a:after, .image-doc-wrapper div.field--name-field-upload-document a:after {
    background-position: center 5px !important;
  }
  .image-doc-wrapper .download-link:not(.single-link) {
    transition: none;
    position: absolute;
    right: 30px;
    top: calc(100% - 14px);
    z-index: 99;
    background: #fff;
  }
  .image-doc-wrapper .download-link.single-link .field--item a:after {
    padding: 50px 0 0 0;
  }
  .image-doc-wrapper .download-link.single-link>div {
    padding: 0;
    width: 100% !important;
    display: flex;
    justify-content: center;
  }
  .image-doc-wrapper .donwload-ic:hover {
    background-position: center 3px;
  }
  .single-link.download-link {
    overflow: visible;
  }
  .image-doc-wrapper .single-link .field--name-field-external-url a:after {
    font-size: auto;
  }
  .path-webinars .menu-case-studies .dropdown-menu {
    left: -80px;
  }
  .menu-case-studies .nav .dropdown-menu li a {
    padding-top: 0;
  }
  .menu-case-studies .nav {
    height: 88px;
  }
  .image-doc-wrapper div.field--name-field-external-url.external-found {
    float: left;
    position: absolute;
    right: auto;
    bottom: 100px;
    width: 100%;
    left: auto;
    text-align: end;
    padding-right: 24%;
  }
  .image-doc-wrapper.download-external {
    flex-wrap: wrap;
  }
  .image-doc-wrapper div.field--name-field-external-url a:hover:after {
    background-position: center 3px !important;
  }
  .image-doc-wrapper .download-link .file {
    padding: 2px 0px;
    min-width: 100px;
  }
  .image-doc-wrapper .download-link .file-link, .image-doc-wrapper .download-link .mime-wrapper {
    display: block;
  }
  .image-doc-wrapper .download-link .file-link a {
    font-size: 14px;
    line-height: 18px;
  }
  .image-doc-wrapper .download-link .file-link {
    max-width: none;
    width: 100%;
    word-break: normal;
  }
  .image-doc-wrapper .download-link .mime-wrapper {
    padding-top: 0;
    word-break: normal;
  }
  .image-doc-wrapper .download-link .file-link:after {
    display: none;
  }
  .case-studies-botttom-buttons {
    width: 100%;
  }
  .case-studies-landing .case-studies-botttom-buttons .field--name-body {
    padding-bottom: 30px;
  }
  .case-studies-landing .region-content .field--name-body {
    padding-left: 0!important;
    padding-right: 0!important;
    padding-top: 0!important;
  }
}